<template id="Query">

    <h1 data-anchor="name"></h1>

    <div class="content-inner">
        <div data-anchor="map" class="map">

        </div>
        <article data-anchor="description"
                 class="document-section">
        </article>
    </div>
</template>
